<div class="navbar">
    <div class="row">
    <div class="menu">.
        <!-- <brz-menu-btn></brz-menu-btn>
        <img [src]="images.common + 'balooga.png'"/> -->
    </div>
    <div class="profile">
        <div *ngIf="!coreService.player && false">
            <div class="fb-login-button" data-max-rows="1" data-size="large" data-button-type="login_with" data-show-faces="false" data-auto-logout-link="false" data-use-continue-as="false"></div>
            Not logged In!
        </div>
        <img class="profile-img" [src]="coreService.player?.avatar || images.common.spinner" />
    </div>
    <div class="right-side">
        <button class="wallet u-blue-bg">Wallet</button>
    </div>
</div>
<div style="text-align:center">
    <div class="name">{{coreService.player?.displayName}}</div>
    <div class="o-full-token-notation"><span>{{coreService.player?.pointsBalance}}</span><img [src]="images.common.coin"/></div>        
</div>
</div>